Форум OlegON > Ресурсы OlegON > Вопросы сервера > Программы OlegON

СМ-апгрейдер (утилита помощи перехода на 9i)

03.04.2020 21:35


04.09.2006 14:23
kadr
 
При попытке сделать экспорт получаем
Код:
04.09.2006 16:11:37 Запуск проверки...
04.09.2006 16:11:37 Обнаружен E:\oracle\orants\bin\exp.exe
04.09.2006 16:11:37 Контрольная сумма : 671659104
04.09.2006 16:11:37 Контрольная сумма совпадает...
04.09.2006 16:11:37 Подключение к базе...
04.09.2006 16:11:38 ORA-06413: Соединение не открыто.
в то же время через sqlplus коннект проходит нормально

Придётся своими силами, а так хотелось простых решений *03
04.09.2006 14:26
OlegON
 
Угу, небось репортсы, файрволы и прочая дрянь на этой машине? Home проверь.
04.09.2006 14:39
kadr
 
с хомами всё ОК, апгрейдер же по правильному пути нашёл exp.exe
а файрволов нету на нём
18.09.2006 14:49
omorozov
 
18.09.2006 14:47:50 Запуск проверки...
18.09.2006 14:47:50 Обнаружен C:\ORACLE\ORA81\bin\exp.exe
18.09.2006 14:47:50 Контрольная сумма : 48810359
18.09.2006 14:47:50 Контрольная сумма не совпадает, вы должны установить версию Oracle 8.1.6 для экспорта базы.

вроде все патчи ставил.. *10
18.09.2006 15:15
Kryukov
 
Цитата:
omorozov 18.09.2006 14:47:50 Запуск проверки...
18.09.2006 14:47:50 Обнаружен C:\ORACLE\ORA81\bin\exp.exe
18.09.2006 14:47:50 Контрольная сумма : 48810359
18.09.2006 14:47:50 Контрольная сумма не совпадает, вы должны установить версию Oracle 8.1.6 для экспорта базы.

вроде все патчи ставил.. *10
Попробуй ещё разок пропачить с ftp
8.1.6.3.8
26.09.2006 13:14
Mr_Vito
 
Проблема в следующем:
26.09.2006 15:16:57 Запуск проверки...
26.09.2006 15:16:57 Обнаружен C:\oracles\orants9\bin\imp.exe
26.09.2006 15:16:57 Контрольная сумма : 1991675497
26.09.2006 15:16:57 Контрольная сумма не совпадает, вы должны установить версию Oracle 9.2.0.7 для импорта базы.

У меня стоит 9.2.0.8 что делать?
26.09.2006 13:20
Mtirt
 
Поставить 9.2.0.7...
Или сделать экспорт и импорт вручную...
26.09.2006 14:34
OlegON
 
Цитата:
Mr_Vito У меня стоит 9.2.0.8 что делать?
Молодец, что лог привел. Подожди пару часов, сейчас и эту контрольку включу.
26.09.2006 16:40
OlegON
 
Переложил, новая версия в свойствах должна быть 1.0.0.3
Увы, не проверял, проверьте, пожалуйста, должна работать и на 9.2.0.7 и на 9.2.0.8
27.09.2006 08:13
Mr_Vito
 
Теперь пишет:
В базе, скорее всего не хватит места, Вы уверены?
Очень хочется, что бы прога писала, что по ее мнению надо увеличить и на сколько.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.